* {
    margin: 0;
    padding: 0;
}

html {
    scroll-behavior: smooth;
}


a {
    text-decoration: none;
}

ul, li {
    margin: 0;
    padding: 0;
    list-style: none;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    font-weight: 400;
}

body {
    background-color: #0b0b0b;
    font-family: 'Arial', serif;
    font-style: normal;
    font-weight: 400;
    text-transform: uppercase;
    color: #F9F9F9;
}

.main-section {
    background: url('../assets/images/main-bg-image.png') top no-repeat;
    background-size: cover;
}

.container {
    max-width: 1410px;
    margin: 0 auto;
}

/*HEADER*/

.header {
    padding-top: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 16px;
    line-height: 18px;

    margin-bottom: 391px;
}

.header a {
    color: #F9F9F9;
}

.menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 110px;
}

.header-actions {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 40px;
}

.header-button {
    padding: 4px 118px;
}

.burger-menu {
    display: none;
}

/*END HEADER*/


.button {
    background: #F9F9F9;
    border: none;
}

/*MAIN*/

.main {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding-bottom: 58px;
}

.main-title {
    font-size: 84px;
    line-height: 97px;
    max-width: 650px;
    font-weight: 400;
}

.main-description {
    font-size: 16px;
    line-height: 18px;
    max-width: 345px;
}

/*END MAIN*/

/*V1*/

.v1 {
    padding: 140px 0 130px 0;
}

.v1 .container {
    display: grid;
    row-gap: 50px;
    column-gap: 10px;
    grid-template-columns: repeat(4, 345px);
}

.v1-title {
    grid-area: 1 / 4;
}

.v1-about {
    grid-area: 2 / 3;
}

.v1-about-title, .v1-features-title {
    font-size: 16px;
    line-height: 18px;
    color: rgba(255, 255, 255, 0.5);
    margin-bottom: 25px;
}

.v1-about-text {
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 20px;
}

.v1-about-text:last-child {
    margin-bottom: 0;
}

.v1-features-list {
    max-width: max-content;
}

.v1-features-list li {
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 8px;

    cursor: pointer;
    transition: 0.8s ease;
}

.v1-features-list li:last-child {
    margin-bottom: 0;
}

.v1-features-list:hover li {
    opacity: 0.3;
}

.v1-features-list li:hover {
    color: #fff;
    opacity: 1;
}

.v1-features-list li::before {
    content: "";
    opacity: 0;
    transition: 0.5s ease;
}

.v1-features-list li:hover::before {
    content: "[-]";
    opacity: 1;
    color: #fff;
    margin-right: 110px;
}

.v1-features {
    grid-row: 3 / 3;
    grid-column: 2 / 4;
}

.v1-img1 {
    grid-area: 4 / 3;
}

.v1-img2 {
    grid-area: 5 / 1;
}

.v1-img3 {
    grid-area: 5 / 4;
}

.get-quote {
    padding: 130px 0;
}

.get-quote-text {
    font-size: 112px;
    line-height: 129px;
    margin-bottom: 58px;
}

.qet-quote-actions {
    display: flex;
    justify-content: end;
}

.get-quote-button {
    padding: 53px 118px;
    cursor: pointer;
}

.team {
    padding: 130px 0 260px 0;
}

.team-title {
    font-size: 40px;
    color: rgba(255, 255, 255, 0.5);
    margin-bottom: 120px;
}

.team-members {
    display: flex;
    flex-direction: column;
    gap: 60px;
}

.team-member {
    display: flex;
}
.team-member:nth-child(odd) {
    align-self: flex-start;
}
.team-member:nth-child(even) {
    align-self: flex-end;
}

.team-member-photo {
    margin-right: 10px;
}
.team-member-name {
    align-self: center;
    font-size: 16px;
}

.team-member-position {
    align-self: end;
    text-align: right;
    font-size: 16px;
    color: rgba(255, 255, 255, 0.5);
}

/*FOOTER*/

.footer {
    background-color: #BDBDBD;
    padding: 122px 0 77px 0;
    color: #2D2D2D
}

.footer a {
    color: #2D2D2D
}

.footer-title {
    font-size: 84px;
    margin-bottom: 38px;
}

.footer-description {
    font-size: 16px;
    line-height: 18px;
    max-width: 282px;
    margin-bottom: 114px;
}

.footer-grid {
    display: grid;
    grid-template-columns: repeat(4, 345px);
}

.footer-contacts {
    grid-area: 1 / 2;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 22px;
    margin-bottom: 34px;
}

.footer-contacts .footer-label {
    margin-bottom: 12px;
}

.footer-contacts p {
    align-self: flex-end;
}

.footer-contacts a:hover {
    text-decoration: underline;
}

.footer-office-label {
    grid-area: 2 / 3;
}

.footer-office-address {
    grid-area: 2 / 4;
}

.footer-social {
    grid-area: 3 / 2;
    display: flex;
    flex-direction: column;
    gap: 22px;
    margin: 88px 0 82px 0;
}

.footer-social a:hover {
    text-decoration: underline;
}

.footer-label {
    font-size: 16px;
    opacity: 0.5;
}

.footer-extra-logo {
    grid-area: 4 / 1;
}
.footer-extra-rights {
    grid-area: 4 / 2;
    opacity: 0.5;
}
.footer-extra-design {
    grid-area: 4 / 3;
}
.footer-extra-privacy {
    grid-area: 4 / 4;
    opacity: 0.5;
}

/*END FOOTER*/